@charset "utf-8";


/* 看護部ページ共通 */

.top_box02{margin-top: 25px;}

.top_box02 div{float: left;
width: 208px;}

.top_box02 div dt{
background: url(../img/ico_arrow_g.gif) no-repeat left 4px;
padding-left: 20px;
font-size: 110%;
font-weight: bold;}

.top_box02 div dt a{color:#e27171; font-size:95%}
.top_box02 div dt a:hover{color:#e27171;}

img{
}

.h1title_nurse{
background: url(../img/bg_h1_nurse.gif) no-repeat top left;
width: 720px;
height: 50px;
}

.h1title_nurse h1{
width: 680px;
font-weight: bold;
font-size: 150%;
color: #e27171;
padding: 10px 20px;
}

.article .h2title_nurse{background: url(../img/bg_h2_nurse.gif) no-repeat top left;
width: 670px;
height: 45px;
margin-bottom: 20px;
}

.article .h2title_nurse h2{font-weight: bold;
font-size: 140%;
color: #663300;
padding: 10px 20px;
}

.article .h3title_nurse{border-bottom: 1px dotted #cfcfcf;
padding: 5px 10px;
margin-bottom: 10px;
}

.article .h3title_nurse h3{background: url(../img/bg_h3_nurse.gif) no-repeat left center;
padding-left: 20px;
color: #663300;
font-weight: bold;
font-size: 130%;
}


.linklist_nurse{padding: 15px;
background: #f5f5f5;
border: 1px solid #ccc;}

.linklist_nurse li{float: left;
background: url(../img/ico_arrow_g.gif) no-repeat left center;
padding: 0 30px 0 20px;
}

.linklist_nurse li a:hover{color: #e27171;}



ul.numberlist_nurse{}
ul.numberlist_nurse li{
	padding: 0 0 8px 25px;
	list-style:none;
	display:block;
	}
ul.numberlist_nurse li#list01{background:url(../img/ico_no01.gif) no-repeat left 2px;}
ul.numberlist_nurse li#list02{background:url(../img/ico_no02.gif) no-repeat left 2px;}
ul.numberlist_nurse li#list03{background:url(../img/ico_no03.gif) no-repeat left 2px;}
ul.numberlist_nurse li#list04{background:url(../img/ico_no04.gif) no-repeat left 2px;}
ul.numberlist_nurse li#list05{background:url(../img/ico_no05.gif) no-repeat left 2px;}


/* end 看護部ページ共通 */



/* 看護部について */
#bg_index{background: url(../img/bg_index.jpg) no-repeat left top;
padding-top:450px;}
/*
看護部について - 差し替え 290413
看護部について - 差し替え 300122
*/
#bg_index.bg_index-v2{
	background: url(../img/add180112-main.jpg) no-repeat left top !important;
}

.news_box_nurse{border-top: 1px dotted #999;
margin: 20px 0;}

.news_box_nurse dl{background: url(../img/ico_arrow_news.gif) no-repeat 645px 50%;
padding: 10px;
border-bottom: 1px dotted #999;

display:block;}

.news_box_nurse dl dt{padding-left: 70px;
width: 80px;
float: left;
color: #663300;
font-weight: bold;
}

.news_box_nurse dl dt.ico_news{background: url(../img/ico_news.gif) no-repeat left center;}
.news_box_nurse dl dt.ico_adoption{background: url(../img/ico_adoption.gif) no-repeat left center;}

.news_box_nurse dl dd a:hover{color: #e27171;}

/* end 看護部について */



/* 看護部長からのごあいさつ */
#bg_manager{background:url(../img/bg_manager.jpg) no-repeat top right;}

/* end 看護部長からのごあいさつ */



/* 部署紹介 */
dl.section_item{
	padding:5px 0;
	margin:0;
	display:block;
	clear:both;
	}
dl.section_item dt{
float:left;
width:50px;
height:20px;
}
dl.section_item dt#l{background:url(../img/ico_section_l.gif) no-repeat top left;}
dl.section_item dt#d{background:url(../img/ico_section_d.gif) no-repeat top left;}
dl.section_item dd{
	float:left;
	margin-left:10px;
}

/* end 部署紹介 */



/* 先輩ナースからひとこと */
#bg_voice{background: url(../img/bg_voice.jpg) no-repeat left top;
padding-top:400px;}

.voice_box_head{
	background: url(../img/bg_voice_head.png) no-repeat center top;
	width: 670px;
	height: 25px;
	text-align: center;
	padding-top: 6px;
	color: #663300;
	font-size: 95%;
	font-weight:bold;
}

.voice_box_body{
	width: 670px;
	padding-bottom: 30px;
}

.voice_box_body_inner{
	padding: 10px 25px 20px 25px;
	background: url(../img/bg_voice_body.gif) repeat-y;
}

.ico_voice{
	background: url(../img/ico_voice.png) no-repeat left top;
	padding-left: 25px;
	margin-bottom:5px;
	font-weight: bold;
	color: #663300;
}


/* end 先輩ナースからひとこと */
